/*
Theme Name:Child Theme for Divi
Theme URI: https://wp-ninja.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: https://wp-ninja.net
Template: Divi
*/

/* Start your custom CSS bellow this comment
============================================ */


#et-top-navigation
 {font-weight: 500 !important;}

@font-face {
    font-family: "Century Gothic";
    src: url("/wp-content/uploads/et-fonts/centurygothic.ttf") format("truetype");
}

.et_header_style_centered header#main-header.et-fixed-header .logo_container {
    display: none;
}

#top-menu li {
    padding-top: 20px;
}

/*edit the Divi mobile hamburger icon*/
#et_search_icon:hover,.mobile_menu_bar:before,.mobile_menu_bar:after,.et_toggle_slide_menu:after,.et-social-icon a:hover,.et_pb_sum,.et_pb_pricing li a,.et_pb_pricing_table_button,.et_overlay:before,.entry-summary p.price ins,.et_pb_member_social_links a:hover,.et_pb_widget li a:hover,.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,.et_pb_gallery .et_pb_gallery_pagination ul li a.active,.wp-pagenavi span.current,.wp-pagenavi a:hover,.nav-single a,.tagged_as a,.posted_in a {
    color: white!important;
}
    .et_header_style_centered #main-header .mobile_nav {
        display: block;
        text-align: left;
        background-color: #ccbaaa!important;
        border-radius: 5px;
        padding: 5px 10px
    }




/*carousel custom arrows*/
.pac_dcm_column_1 button.slick-prev:before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2025/10/pijltje-links.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 20px !important;
    height: 20px !important;
    display: block;

}

.pac_dcm_column_1 button.slick-next:before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2025/10/pijltje_rechts.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 20px !important;
    height: 20px !important;
    display: block;
}

.pac_dcm_column_2 button.slick-prev:before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2025/10/pijltje-links.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 20px !important;
    height: 20px !important;
    display: block;

}

.pac_dcm_column_2 button.slick-next:before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2025/10/pijltje_rechts.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 20px !important;
    height: 20px !important;
    display: block;
}

.pac_dcm_column_3 button.slick-prev:before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2025/10/pijltje-links.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 50px !important;
    height: 50px !important;
    display: block;

}

.pac_dcm_column_3 button.slick-next:before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2025/10/pijltje_rechts.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 50px !important;
    height: 50px !important;
    display: block;
}	

.pac_dcm_column_2 .slick-slide {
    margin: 50px 10px 10px 10px !important;
}

.pac_dcm_column_3 button.slick-next:before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2025/10/pijltje_rechts.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 20px !important;
    height: 20px !important;
    display: block;
}

.pac_dcm_column_3 button.slick-prev:before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2025/10/pijltje-links.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 20px !important;
    height: 20px !important;
    display: block;

}
/*mobile menu styling*/
@media (max-width: 980px) {
    .et_header_style_centered #main-header {
        padding: 0!important;
    }
}
@media (max-width: 980px) {
    .et_header_style_centered #et_mobile_nav_menu {
        margin-top: 7px;
        margin-bottom: 7px;
    }
}
@media (max-width: 980px) {
    .et_header_style_centered .et_mobile_menu {
        top: 40px;
    }
}

/* Set the Divi Mobile Nav to Fixed on scroll */
@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
}
.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}
